Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740964 - net-misc/pimpd-0.8-r1: stabilisation then cleanup
Summary: net-misc/pimpd-0.8-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-08 00:38 UTC by Sam James
Modified: 2020-09-16 22:26 UTC (History)
0 users

See Also:
Package list:
net-misc/pimpd-0.8-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-08 00:38:09 UTC
Placeholder bug so we don't forget.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-08 00:38:19 UTC
Added on 28th Aug.
Comment 2 Sam James archtester gentoo-dev Security 2020-09-14 23:17:55 UTC
sparc done
Comment 3 Sam James archtester gentoo-dev Security 2020-09-14 23:37:00 UTC
ppc stable
Comment 4 Larry the Git Cow gentoo-dev 2020-09-16 22:26:00 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8a7970d735c67b6f16b4e1af0eba6d574a67b4c1

commit 8a7970d735c67b6f16b4e1af0eba6d574a67b4c1
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-16 22:25:38 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-16 22:25:51 +0000

    net-misc/pimpd: cleanup old EAPI 4
    
    Closes: https://bugs.gentoo.org/740964
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 net-misc/pimpd/pimpd-0.8.ebuild | 24 ------------------------
 1 file changed, 24 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b838bc86dc7b3f514ed11cd0195b6e2c0416607c

commit b838bc86dc7b3f514ed11cd0195b6e2c0416607c
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-16 22:25:20 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-16 22:25:45 +0000

    net-misc/pimpd: x86 stable (forward)
    
    Bug: https://bugs.gentoo.org/740964
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 net-misc/pimpd/pimpd-0.8-r1.ebuild | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)